SmlManagerEvent Struct Reference
libsyncml API Internals » Low Level API Internals » SyncML Manager Internals
Collaboration diagram for SmlManagerEvent:

## Data Fields

SmlManagerEventType | type
SmlSession * | session
SmlCommand * | command
SmlCommand * | parent
SmlError * | error

## Detailed Description

Definition at line 63 of file sml_manager_internals.h.

The documentation for this struct was generated from the following file:

- /build/libsyncml-I3VCSZ/libsyncml-0.5.4/libsyncml/sml_manager_internals.h